<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>What Was It You Wanted?</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">What Was It You Wanted?</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Oh Mercy</a> (1989).<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="verse">
C#m
What was it you wanted

Tell me again so I'll know

What's happening in there,

What's going on in your show
F#m
What was it you wanted

Could you say it again?
C#m
I'll be back in a minute

You can get it together by then.

E   G#m    C#m

What was it you wanted
You can tell me I'm back
We can start it all over
Get it back on the track
You got my attention
Go ahead speak
What was it you wanted
When you were kissing my cheek?

Was there somebody looking
When you gave me that kiss
Someone there in the shadows
Someone that I might have missed?
Is there something you needed
Something I don't understand.
What was it you wanted.
Do I have it here in my hand?
</pre>

<pre class="bridge">
G#m
Whatever you wanted
Slipped out of my mind
Would you remind me again,
If you'd be so kind
Has the record been breaking
Did the needle just skip
Is there somebody waiting
Was there a slip of the lip?
</pre>

<pre class="verse">
What was it you wanted,
I ain't keeping score
Are you the same person
That was here before?
Is it something important
Maybe not.
What was it you wanted?
Tell me again I forgot.
</pre>

<pre class="bridge">
Whatever you wanted
What could it be
Did somebody tell you
That you could get it from me
Is it something that comes natural,
Is it easy to say,
Why do you want it,
Who are you anyway?
</pre>

<pre class="verse">
Is the scenery changing,
Am I getting it wrong
Is the whole thing going backwards
Are they playing our song?
Where were you when it started
Do you want it for free
What was it you wanted
Are you talking to me?
</pre>
</body></html>
